uuid: d4fa1a4c-bedf-4e8f-873a-08f2757b9a63
langcode: en
status: true
dependencies:
  theme:
    - vartheme_admin
_core:
  default_config_hash: v1enD2fz4C3wolm8BUYjb2fkUHrKK3pqLGuoIEVfkL4
id: vartheme_admin_page_title
theme: vartheme_admin
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
